Subject: Ticket Assigned - We would like to acquire yourCentrepoint​ android app
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 11:15:54 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  We would like to acquire your Centrepoint​ android app Hi,

I hope this finds you well. My name is Adir Don, Head of acquisition at
ZipoApps, the worlds leading apps portfolio company. I'm writing because
I'd like to discuss with you an offer to acquire your Centrepoint app.

Our company is based in Tel Aviv, Israel, and it now accounts for 50+ very
talented, young, and passionate employees.

We believe your app could be a great addition to our portfolio and, for
this reason, we would like to discuss with you the possibility of acquiring
it. We believe we can make you a very good offer.

I'd be happy if you could introduce me to the relevant contact person to
discuss this opportunity further.

Would you be interested in exploring this opportunity?​

Adir Don
*Head of acquisition* | Zipo Apps Ltd.
Site: www.zipoapps.com <http://zipoapps.com/> | Phone:+972.527.374.555

--
Is this email not relevant to you? Click here
<https://t.sidekickopen25.com/email-unsubscribe/email?v=5&product=sales&email=support%40centrepointstores.com&s=false&d=ABidTmdrYQqdN-4pr6RpWJR0POvbUhd0cZ8IRO-qcoeuDoQzITEZdwZKWgg9Uc1EW_JBMDvqW2qSsH7ffadNjOp3LpuYngTtFEoWzyQBGsTKDRlGzRBHFJ8wXaGHegci4CyFhXFGgJU-C5N0gJnRe4jrgHJmBTJVGZ3kV-tIQv_PV83SiF6G_PI>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5917959